@media screen and (min-width: 1081px), print {
  .teatime .row {
    padding-top: 70px;
    padding-bottom: 101px;
  }
  .teatime ul.list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 64px;
  }
  .teatime ul.list li {
    margin: 0 10px;
  }
  .teatime ul.list li.active a, .teatime ul.list li:hover a {
    color: #fff;
  }
  .teatime ul.list li.active a::before, .teatime ul.list li:hover a::before {
    -webkit-transform: scaleX(0);
       -moz-transform: scaleX(0);
        -ms-transform: scaleX(0);
            transform: scaleX(0);
  }
  .teatime ul.list li.active a::after, .teatime ul.list li:hover a::after {
    background-image: url("/commons/img/arr_right.png");
  }
  .teatime ul.list li a {
    width: 220px;
    font-size: 1.6rem;
    color: #000;
    letter-spacing: 2px;
    padding-right: 25px;
  }
  .teatime ul.list li a::before {
    -webkit-transform: scaleX(1);
       -moz-transform: scaleX(1);
        -ms-transform: scaleX(1);
            transform: scaleX(1);
  }
  .teatime ul.list li a::after {
    right: 16px;
    background-image: url("/commons/img/arr_right_hv.png");
    -webkit-transform: translateY(-50%) rotate(90deg);
       -moz-transform: translateY(-50%) rotate(90deg);
        -ms-transform: translateY(-50%) rotate(90deg);
            transform: translateY(-50%) rotate(90deg);
  }
  .teatime article .ttl_art {
    margin-bottom: 30px;
  }
  .teatime article ul.mn {
    margin-bottom: 9px;
  }
  .teatime article ul.mn li {
    font-size: 1.6rem;
    line-height: 30px;
    list-style: disc outside;
    margin-left: 25px;
  }
  .teatime article ul.mn li a {
    color: #0099e8;
    text-decoration: underline;
  }
  .teatime article ul.mn li a:hover {
    text-decoration: none;
  }
  .teatime article ul.mn li + li {
    margin-top: 10px;
  }
  .teatime article .block .box {
    padding-top: 41px;
  }
  .teatime article .block .box h4 {
    background: #f4eceb;
    font-weight: normal;
    font-size: 2.2rem;
    line-height: 24px;
    color: #780e00;
    letter-spacing: 1.7px;
    position: relative;
    padding: 12px;
    margin-bottom: 22px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .teatime .row {
    padding-top: 6.48148vw;
    padding-bottom: 9.25926vw;
  }
  .teatime ul.list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 5.92593vw;
  }
  .teatime ul.list li {
    margin: 0 0.92593vw;
  }
  .teatime ul.list li.active a, .teatime ul.list li:hover a {
    color: #fff;
  }
  .teatime ul.list li.active a::before, .teatime ul.list li:hover a::before {
    -webkit-transform: scaleX(0);
       -moz-transform: scaleX(0);
        -ms-transform: scaleX(0);
            transform: scaleX(0);
  }
  .teatime ul.list li.active a::after, .teatime ul.list li:hover a::after {
    background-image: url("/commons/img/arr_right.png");
  }
  .teatime ul.list li a {
    width: 20.37037vw;
    font-size: 1.48148vw;
    color: #000;
    letter-spacing: 0.18519vw;
    padding-right: 2.31481vw;
  }
  .teatime ul.list li a::before {
    -webkit-transform: scaleX(1);
       -moz-transform: scaleX(1);
        -ms-transform: scaleX(1);
            transform: scaleX(1);
  }
  .teatime ul.list li a::after {
    right: 1.48148vw;
    background-image: url("/commons/img/arr_right_hv.png");
    -webkit-transform: translateY(-50%) rotate(90deg);
       -moz-transform: translateY(-50%) rotate(90deg);
        -ms-transform: translateY(-50%) rotate(90deg);
            transform: translateY(-50%) rotate(90deg);
  }
  .teatime article .ttl_art {
    margin-bottom: 2.77778vw;
  }
  .teatime article ul.mn {
    margin-bottom: 0.83333vw;
  }
  .teatime article ul.mn li {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    list-style: disc outside;
    margin-left: 2.31481vw;
  }
  .teatime article ul.mn li a {
    color: #0099e8;
    text-decoration: underline;
  }
  .teatime article ul.mn li + li {
    margin-top: 0.92593vw;
  }
  .teatime article .block .box {
    padding-top: 3.7037vw;
  }
  .teatime article .block .box h4 {
    background: #f4eceb;
    font-weight: normal;
    font-size: 2.03704vw;
    line-height: 2.22222vw;
    color: #780e00;
    letter-spacing: 0.15741vw;
    position: relative;
    padding: 1.11111vw 19.44444vw 1.11111vw 10.37037vw;
    margin-bottom: 2.77778vw;
  }
}

@media screen and (max-width: 767px) {
  .teatime .row {
    padding-bottom: 13.02083vw;
  }
  .teatime ul.list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 9.11458vw;
    margin-bottom: 8.46354vw;
  }
  .teatime ul.list li + li {
    margin-left: 2.60417vw;
  }
  .teatime ul.list li.active a {
    background: #000;
    border: none;
    color: #fff;
  }
  .teatime ul.list li.active a::after {
    background-image: url("/commons/img/arr_right.png");
  }
  .teatime ul.list li a {
    width: 29.29688vw;
    height: 10.41667vw;
    background: #fff;
    border: 1px solid #d2d2d2;
    color: #000;
    letter-spacing: 0.26042vw;
    padding-right: 3.90625vw;
  }
  .teatime ul.list li a::after {
    right: 1.95312vw;
    background-image: url("/commons/img/arr_right_hv.png");
    -webkit-transform: translateY(-50%) rotate(90deg);
       -moz-transform: translateY(-50%) rotate(90deg);
        -ms-transform: translateY(-50%) rotate(90deg);
            transform: translateY(-50%) rotate(90deg);
  }
  .teatime article ul.mn {
    margin-bottom: 2.60417vw;
  }
  .teatime article ul.mn li {
    font-size: 3.125vw;
    line-height: 4.42708vw;
    letter-spacing: 0.19531vw;
    list-style: disc outside;
    margin-left: 3.90625vw;
    margin-bottom: 0.65104vw;
  }
  .teatime article ul.mn li a {
    color: #0099e8;
    text-decoration: underline;
  }
  .teatime article ul.mn li + li {
    margin-top: 2.60417vw;
  }
  .teatime article .block .box {
    padding-top: 5.20833vw;
    margin-bottom: 3.90625vw;
  }
  .teatime article .block .box h4 {
    background: #f4eceb;
    font-weight: normal;
    font-size: 3.90625vw;
    line-height: 5.20833vw;
    color: #780e00;
    letter-spacing: 0.26042vw;
    text-align: center;
    position: relative;
    padding: 2.60417vw 3.90625vw;
    margin-bottom: 5.20833vw;
  }
}
